数字遗产保险库
====
# 《PRD产品需求文档大纲》

## 项目简介
- 项目名称:LifeVault (数字遗产保险库)
- 一句话Slogan:保护您的数字遗产,继承生命足迹
- 200字简介:在数字时代,我们的生活越来越多地延伸到网络世界。我们的社交账户、电子邮件、云存储和其他线上资产构成了宝贵的"数字遗产"。但是,一旦我们离世,这些数据往往会被遗忘或无法传承。LifeVault应用程序为您提供了一种安全、方便的方式来管理和传承您的数字遗产。您可以整理并储存重要账户、密码、照片、视频和其他电子文件。同时,您还可以指定受托人,在您离世后负责管理您的数字遗产。LifeVault采用业内领先的加密技术,确保您的数据的隐私与安全。我们的使命是让您的数字生活永垂不朽,延续您在线上的足迹。
- 主要服务用户: 25-60岁的数字化生活人群
- 主要解决问题: 帮助用户安全高效地管理和传承他们的数字遗产

## 背景分析
- 政策背景
    - 美国部分州已经开始立法,明确规定数字遗产的所有权和处理方式
    - 2018年,欧盟颁布"通用数据保护条例" (GDPR),其中有关于个人数据处理权限的相关规定,为数字遗产管理提供了一定的法律指引。
    - 我国目前尚未出台专门的数字遗产管理法规,只有一些与之相关的法律法规,如"电子签名法"、"个人信息保护法"等涉及部分内容。
[论数字遗产继承的相关法律问题](http://iolaw.cssn.cn/sf/201210/t20121016_4618570.shtml)

- 市场背景
    - 据统计,2022年全球活跃社交媒体用户超过45亿,平均每人拥有8个在线账号,数字遗产规模庞大。
    [2023年全球数字报告](https://www.199it.com/archives/1579981.html)
    - 随着人均寿命延长和老龄化加剧,数字遗产传承需求将进一步扩大。有数据显示,预计到2060年,全球将有近13亿60岁及以上老年人。
    [数字技术适老化水平稳步提升——助力老年群体 共享“数字红利”](https://www.gov.cn/yaowen/liebiao/202401/content_6923932.htm)
    - 目前在线遗嘱、账号继承等数字遗产管理服务提供商还较少,主要集中在发达国家和地区,整体市场还处于初级阶段。
- 社会问题（聚焦痛点问题）
    - 普通用户难以全面掌握自己的数字资产分布,账号密码管理混乱,极易造成遗失。
    - 线上账号、个人照片/视频等数字内容具有纪念意义,若无法传承将造成遗憾。
    - 目前账号继承通常需聘请律师,费用高昂且流程复杂,普通大众难以负担。
    - 用户对数字资产的隐私和安全有顾虑,担心信息泄露或被盗用。
    - 缺乏系统化、一站式的数字遗产管理和传承解决方案。

## 用户分析
- 用户需求
    - 25-45岁年轻人: 对数字化生活方式接受度高,拥有大量线上账号和数字内容,对隐私和安全有较高要求。
    - 45-60岁中年人: 开始关注数字遗产传承问题,希望妥善保管和传承线上资产。
    - 60岁以上老年人: 可能对科技接受度较低,需要简单易用的操作界面。

- 用户痛点
    - 年轻人: 账号密码管理混乱,容易遗忘/遗失;线上内容(照片/视频等)希望能够保存下来。
    - 中年人: 渴望一站式的数字遗产解决方案,方便管理和传承,但对隐私安全有顾虑。
    - 老年人: 科技操作能力有限,需要非常简单易用的界面和功能。
- 核心功能
    - 账号管理:解决账号密码集中管理、备份和传承的需求
    - 内容存储:让用户可以安全备份和传承个人数字内容(照片/视频/文档等)
    - 安全加密:采用业内领先的加密技术,确保用户数据的隐私和安全
    - 遗嘱设置:让用户指定受托人,在自己离世后接管数字遗产
    - 身份认证:确保只有用户亲属/受托人能接管其数字遗产
    - 简易操作:为老年用户提供极简化的操作界面和引导



## 产品结构

- 功能结构图
     ![](https://md.fmode.cn/uploads/upload_c12cd08401d7e1ee4ac6249d600397fc.png)

- 信息结构图
    ![](https://md.fmode.cn/uploads/upload_56c514b5c9541da7ca7ee15389373051.png)



## 选择竞品
- 竞品分析
    - Digizeen：一个数字遗产管理应用，允许用户储存和管理他们的在线账号、密码、文件、照片等信息。用户可以设置受托人并规定数据的传承方式。
    - SafeBeyond：允许用户在世时录制视频、写信或发送照片，然后定时发布给指定的亲友和家人，从而延续生命的足迹。
    - Legacy Locker：提供数字遗产保险库，用户可以储存账号密码、遗嘱和其他重要文件，以便在需要时传承给继承人。
    - Everplans：一个数字遗产管理平台，能够帮助用户整理和保管数字遗产，并与指定受托人分享。

## 分析维度
- 产品定位
    - LifeVault定位于数字遗产管理领域，提供安全、方便的方式帮助用户管理和传承他们的数字遗产。重点在于保护用户的在线资产，延续用户的生命足迹。
- 商业模式
    - LifeVault的商业模式主要依托应用程序的订阅费用或资料管理服务费用。通过向用户收取费用，以提供数字遗产管理和保护服务。
- 用户画像
    - 主要服务用户群为25-60岁的数字化生活人群，这部分人群在数字化生活中积累了大量的线上资产和数据，并关注如何传承这些资产。
- 用户需求
    - 用户主要需要一个安全、可靠的工具来管理和传承他们的数字遗产，希望能够方便地整理和储存账户、密码、照片等信息，并为这些数据指定受托人。
- 功能逻辑
    - LifeVault的功能逻辑包括用户注册账户、整理和储存数字资产、设置数据传承方式、设定受托人、数据加密与隐私保护等环节。通过这些功能，用户可以有效管理和传承他们的数字遗产。
- 功能结构
    - LifeVault的功能结构主要包括账户管理、密码管理、文件管理、数据共享、受托人设定、数据备份等功能模块。这些功能模块相互关联，构成了完整的数字遗产管理系统。

## 结果性内容
- 策划方案：去其糟粕、取其精华
    - 产品结构、信息结构、用户需求等，融合到自己的产品方案中去。
- 页面参考：素材的提炼和借鉴
    - 优秀的布局、内容排版、图片素材

